## ros-one-dynamic-tf-publisher 2.2.16-2jammy.20251207.2126

=== debian/changelog ===
ros-one-dynamic-tf-publisher (2.2.16-2jammy.20251207.2126) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Sun, 07 Dec 2025 21:26:21 +0000
