## ros-one-dynamic-tf-publisher 2.2.16-2noble.20251023.0834

=== debian/changelog ===
ros-one-dynamic-tf-publisher (2.2.16-2noble.20251023.0834) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 23 Oct 2025 08:34:24 +0000

ros-one-dynamic-tf-publisher (2.2.16-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 06 Jan 2025 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.15-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 13 Dec 2024 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.14-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 12 Dec 2024 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.13-0noble) noble; urgency=high

  * add test to check if dynamic_tf_publisher/sample/sample.launch works (#1788 <https://github.com/jsk-ros-pkg/jsk_common/issues/1788>)
    
      * fixed to import roslib.message explicitly
      * add test to check if dynamic_tf_publisher/sample/sample.launch works
    
  * [dynamic_tf_publisher] Fix Python shebang for Noetic (#1775 <https://github.com/jsk-ros-pkg/jsk_common/issues/1775>)
  * Contributors: Kei Okada, Shingo Kitagawa, Wolfgang Merkt, Koki Amabe

 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 09 Nov 2023 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.12-0noble) noble; urgency=high

  * run 2to3 -w -f has_key for python3 compatibility (#1695 <https://github.com/jsk-ros-pkg/jsk_common/issues/1695>)
  * install tf_reconfigure_publisher.py (#1654 <https://github.com/jsk-ros-pkg/jsk_common/issues/1654>)
  * Contributors: Shingo Kitagawa

 -- Ryohei Ueda <garaemon@gmail.com>  Tue, 07 Jun 2022 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.11-0noble) noble; urgency=high

  * Fix for noetic build (#1648 <https://github.com/jsk-ros-pkg/jsk_common/issues/1648>)
    
      * fix for python3, except, print ....
      * upgrade package.xml to format=3
    
  * Update package name so it does not produce extra lines in rospack list (#1625 <https://github.com/jsk-ros-pkg/jsk_common/issues/1625>)
  * Contributors: J-Rojas, Kei Okada

 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 10 Jul 2020 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.10-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Sat, 03 Nov 2018 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.9-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 02 Nov 2018 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.8-0noble) noble; urgency=high

  * Add comment about installation (#1604 <https://github.com/jsk-ros-pkg/jsk_common/issues/1604>)
  * Contributors: Yuto Uchimi

 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 01 Nov 2018 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.7-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 27 Jun 2018 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.6-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 05 Jan 2018 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.5-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 19 Jun 2017 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.4-0noble) noble; urgency=high

  * add ROSIntrupptException, not to show strage message on shutting down (#1522 <https://github.com/jsk-ros-pkg/jsk_common/pull/1522>)
  * Contributors: Kei Okada

 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 14 Jun 2017 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.3-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 23 Mar 2017 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.2-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 30 Dec 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.1-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Tue, 13 Dec 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.2.0-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 28 Oct 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.1.2-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 14 Sep 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.1.1-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 07 Sep 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.1.0-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Tue, 06 Sep 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.17-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 21 Jul 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.16-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Sun, 19 Jun 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.15-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 13 Jun 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.14-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Sat, 14 May 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.13-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 29 Apr 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.12-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 18 Apr 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.11-0noble) noble; urgency=high

  * remove dynamic_reconfigure.parameter_generator, which only used for rosbuild
  * Contributors: Kei Okada

 -- Ryohei Ueda <garaemon@gmail.com>  Sun, 20 Mar 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.10-0noble) noble; urgency=high

  * [tf_publisher.py] do not import genpy since it is not used
  * [tf_publish.py] remove backward compatibility
  * queue_size is new in hydro and necessary from indigo
  * Contributors: Eisoku Kuroiwa

 -- Ryohei Ueda <garaemon@gmail.com>  Sat, 13 Feb 2016 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.9-0noble) noble; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 14 Dec 2015 00:00:00 -0000

ros-one-dynamic-tf-publisher (2.0.8-0noble) noble; urgency=high




