=== debian/control ===
Source: ros-one-dynamic-tf-publisher
Section: misc
Priority: optional
Maintainer: Ryohei Ueda <garaemon@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-dynamic-reconfigure, ros-one-geometry-msgs, ros-one-message-generation, ros-one-rospy, ros-one-tf
Homepage: http://ros.org/wiki/dynamic_tf_publisher
Standards-Version: 3.9.2

Package: ros-one-dynamic-tf-publisher
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-geometry-msgs, ros-one-message-runtime, ros-one-rospy, ros-one-tf
Description: dynamically set the tf trensformation
