## ros-one-dynamic-tf-publisher 2.2.16-2noble.20251208.0827

=== debian/changelog ===
ros-one-dynamic-tf-publisher (2.2.16-2noble.20251208.0827) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 08 Dec 2025 08:27:58 +0000
