## ros-one-dynamic-tf-publisher 2.2.16-15jammy.20260106.2108

=== debian/changelog ===
ros-one-dynamic-tf-publisher (2.2.16-15jammy.20260106.2108) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Tue, 06 Jan 2026 21:08:56 +0000
