## ros-one-dynamic-tf-publisher 2.2.16-15jammy.20260221.0119

=== debian/changelog ===
ros-one-dynamic-tf-publisher (2.2.16-15jammy.20260221.0119) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Sat, 21 Feb 2026 01:19:37 +0000
