## ros-one-dynamic-tf-publisher 2.2.16-15noble.20260106.2115

=== debian/changelog ===
ros-one-dynamic-tf-publisher (2.2.16-15noble.20260106.2115) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Ryohei Ueda <garaemon@gmail.com>  Tue, 06 Jan 2026 21:15:37 +0000
